action:
- device_id: 41b47f2cf5f589d00c82e31bab378437
  domain: switch
  entity_id: switch.tasmota
  type: toggle
alias: '1b2: 1_sc: Swiatlo nad kuchnia'
condition: []
description: ''
id: '1689079101493'
mode: single
trigger:
- device_id: 7f769bef588101a6080412dd7702ba65
  discovery_id: 0x00124b00291200f7 action_single
  domain: mqtt
  platform: device
  subtype: single
  type: action
